Subject: Re: Where are we on supporting LLVM's opaque-pointer changes?

From: Thomas Munro <[email-masked]>
Date: Sun, 16 Apr 2023 13:00:36 +1200

On Sat, Apr 15, 2023 at 2:31 AM Tom Lane <[email-masked]> wrote:
> I know we've been letting this topic slide, but we are out of runway.
> I propose adding this as a must-fix open item for PG 16.

I had a patch that solved many of the problems[1], but it isn't all
the way there and I got stuck.  I am going to look at it together with
Andres in the next couple of days, get unstuck, and aim to get a patch
out this week.  More soon.

[1] https://github.com/macdice/postgres/tree/llvm15